Subject: [VCARDDAV] vCard 4.0

From: Remco Post <[email-masked]>
Date: Sun, 13 Dec 2009 13:25:40 +0100

Gents,

I've been reading the draft vCard RFC and I was wondering why the ARD and LABEL type 'postal' was removed. Most companies (and some individuals) here in holland have a postal address (PO box) that is quite different from the visiting address (different zip code, and sometimes even in a different city). For most individuals in my address book I have a visiting and a postal address listed.

I would propose to distinguish between 'postal' and 'visiting' addresses, and obsoleting the 'intl', 'dom' and 'parcel' types.

-- 
Met vriendelijke groeten,

Remco Post
[email-masked]